<p id="notice"><%= notice %></p>

<h1>Laptops</h1>

<table>
  <thead>
    <tr>
      <th>Brand</th>
      <th>Tipe</th>
      <th>Employee</th>
      <th>Is active</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @laptops.each do |laptop| %>
      <tr>
        <td><%= laptop.brand %></td>
        <td><%= laptop.tipe %></td>
        <td><%= laptop.employee_id %></td>
        <td><%= laptop.is_active %></td>
        <td><%= link_to 'Show', laptop %></td>
        <td><%= link_to 'Edit', edit_laptop_path(laptop) %></td>
        <td><%= link_to 'Destroy', laptop, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Laptop', new_laptop_path %>
